/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	font-family: Georgia,Arial,sans-serif;
	color: #000000;
        text-align: left;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
}

a{
	color: #000000;
	text-decoration: none;
}

a:link{
	color: #b22222;
	text-decoration: none;
        font-size: 85%;
}

a:visited{
	color: #444444;
	text-decoration: none;
        font-size: 85%;
}

a:hover{
     text-decoration: underline;
     font-weight: bold;
     font-size: 95%;
}

h1{
 font-family: Georgia,Arial,sans-serif;
 text-align: center;
 font-size: 150%;
 color: #B22222;
 margin: 0px;
}

h2{
 font-family: Georgia,Arial,sans-serif;
 text-align: center;
 font-size: 130%;
 color: #B22222;
 margin: 0px;
 padding: 0px;
}

h2.best{
 text-align: center;
 font-family: arial;
 color: #B22222;
 font-style: italic;
}

h3{
 font-family: Georigia,Arial,sans-serif;
 text-align: center;
 font-size: 110%;
 color: #B22222;
 margin: 0px;
 padding: 0px;
}

h4{
 font-family: Georigia,Arial,sans-serif;
 text-align: center;
 font-size: 95%;
 font-weight: normal;
 color: #B22222;
 margin: 0px;
 padding: 0px;
}

h5{
 font-family: Georigia,Arial,sans-serif;
 text-align: center;
 font-size: 90%;
 color: #B22222;
 margin: 0px;
 padding: 0px;
}

h6{
     text-align: center;
}

p{
 font-family: Georigia,Arial,sans-serif;
 color: #000000;
 margin: 5px;
 padding: 30px;
}

ul{
 list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

ul.none{
 list-style-type: none;
 font-size: 75%;
 color:#b22222;
 text-align: left;
}


/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#masthead{
       width: 100%;
       padding: 0px 0px 0px 0px;
       background-color: #979797;
       background: url(thumbs/bg.gif) repeat-x;
       border-bottom: 1px solid #cccccc;
}

#navBar{
	float: left;
	width: 174px;
	margin: 0px;
	padding: 0px;
	position:relative;
	overflow:hidden;
	left:80%;
}

#mainright{
        float:left;
	width: 22%;
	position:relative;
	overflow:hidden;
	left:100%;
        padding: 10px 0px 10px 0px;
        text-align: center;
}

#maincontent{
	float: left;
	width: auto;
	position:relative;
	overflow:hidden;
	left:87%;
        padding: 10px;
}

#prodcontent{
	float: left;
	width: 75%;
	position:relative;
	overflow:hidden;
	left:84%;
        padding: 8px;
}

#footer{
       clear: both;
       width: 100%;
       border-top: 2px solid #cccccc;
       font-size: 120%;
       padding: 20px 0px 0px 0px;
       background-color: #979797;
       text-align: center;
       color: #ffffff;
}


/***********************************************/
/* Wrappers                                    */
/***********************************************/



#thirdcolwrapper {
        clear:left;
	float:left;
	width:100%;
	background:#ffffff;
	overflow: hidden;
}

#secondcolwrapper {
        clear:left;
	float:left;
	width:100%;
	background:#ffffff;
	position:relative;
	right:25%;
}

#firstcolwrapper {
	float:left;
	width:100%;
	background:#858558;
	position:relative;
	right:55%;
}

#pgcontainer{
       width: 1000px;
}


#prodsecondcolwrapper {
        clear:left;
	float:left;
	width:100%;
	background:#ffffff;
	position:relative;
	right:25%;
}

#prodfirstcolwrapper {
	float:left;
	width:100%;
	background:#858558;
	position:relative;
	right:55%;
}


/************* #globalNav styles **************/

#globalNav{
padding: 0px 0px 5px 10px;
border-bottom: 1px solid #CCC;
color: #cccccc;
}

#globalNav img{
 display: block;
}

#globalNav a {
	font-size: 90%;
	padding: 0 4px 0 0;
}

/************* Misc classes *****************/

.left{
       text-align: left;
}

i.rtmk{
       font-size: 60%;
       vertical-align: text-top;
}

b.color{
        font-size: 85%;
        color:#b22222;
}

.border{
        border: 2px solid #b22222;
        float: right;
        margin: 10px;
}

.lborder{
        border: 2px solid #b22222;
        float: left;
        margin: 10px;
}

.cborder{
        border: 2px solid #b22222;
        margin: 10px;
}

.prodname{
        font-style: italic;
        font-weight: bold;
}

/************* #search styles ***************/

#searchbox{
	padding: 5px 30px 5px 20px;
	font-size: 90%;
}

#searchbox form{
        margin: 0px;
        padding: 0px;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}


/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #EEE;}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}

.navBarno {
     list-style-type: none;
     text-align: left;
     padding: 10px;
}


ul.navBarno a{
     display: block;
     padding: 3px;
}

b.hidden{
     color: #858558;
     visibility: hidden;
}

